﻿
.news-wrapper
{
	
	background-color: #121213;
	
}
.news-wrapper .news-contents-wrapper
{
	width: 400px;
	margin: auto;

	height: 430px;
}
.news-wrapper .news-contents
{
	overflow: hidden;
	position: relative;
	z-index: 998;
	height: 390px;
}
.news-wrapper .news
{
	width: 100%;
	height: 130px;
	color: #6a6a6a;
	position: absolute;
	z-index: 999;
	border-bottom: 1px dashed #6a6a6a;
}
.news-wrapper .news-header
{
	color: White;
	height: 20px;
	font-weight: bold;
	font-size: 14px;
	padding-top: 12px;
	padding-left: 32px;
}
h1
{
	color: White;
	font-size: 14px;
}
.clear
{
	clear: both;
}
.circle-outer
{
	width: 56px;
	height: 56px;
	border-radius: 39px;
	-moz-border-radius: 39px;
	-webkit-border-radius: 39px;
	text-align: center;
	vertical-align: middle;
	border: solid 8px #40474F;
	overflow: hidden;
	font-size: 14px;
	font-weight: bold;
	background-color: #40474F;
}
.circle
{
	width: 56px;
	height: 56px;
	border-radius: 32px;
	-moz-border-radius: 32px;
	-webkit-border-radius: 32px;
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
	font-size: 14px;
	font-weight: bold;
}
.circle.red
{
	color: #811919;
	background:	url(../images/newsred.png) no-repeat;
}
.circle.yellow
{
	color: #956537;
	background:	url(../images/newsyellow.png) no-repeat;
	

}
.circle.green
{
    color: #566F38;
	background:	url(../images/newsgreen.png) no-repeat;
}
.circle.blue
{
	color: #2E5E6C;
	background:	url(../images/newsblue.png) no-repeat;
}

.history
{
	padding-top: 14px;
	float: left;
	width: 26%;
	padding-left: 32px;
}
.description
{
	float: left;
	width: 64%;
	padding: 4px;
}
.description .detail
{
	font-size: 12px;
	overflow: hidden;
	color:#B1B1B1;
}
.elipses, .day, .month
{
	display: block;
	height: 10px;
}
.day, .month
{
	padding-top: 6px;
}
h1 a, h1 a:active, h1 a:visited
{
	text-decoration: none;
	color:White;
}
h1 a:hover
{
	text-decoration: underline;
	color:White;
}
